div#content_layer {
	margin: 0 0 15px 157px;
}
/* LOGIN */

a.btn_creer_votre {
	margin: 65px 0 0 0;
}

div.contVotrePanier {
	padding: 30px 11px 5px 10px;
}
/* ----- */


/* PANIER */
div.formPromo {
	width: 835px;
}
/* ----- */

div.contentSynthese table {
	width: 840px;
}

#toolProduct li {
	padding: 10px 0 5px 7px;
}

/*table.tab_correspondances td.entete_vetements {font-weight:bold;padding-left:270px;;font-size:11px;}*/

/* FICHE_CART */

a#add2cart_link {
	bottom: 90px;
}

/* FICHE */

ul#prodNav_list {
	right: 5px;
	top: 32px;
}

/* COMPTE PERSO */

form.account_form ul.account_content li select, form.account_form ul.account_content li input {height: 22px;}

form.account_form ul.account_content li {}
form.account_form ul.account_content li label {float: left;}
form.account_form ul.account_content {padding: 0 0 5px 0;}
form.account_form ul.account_content li input[type="radio"] {margin: 3px 0 0 0;}
ul#passChg_list li a#validate_btn {margin: 7px 0 0 70px;}
ul#newsletter_list li a#validate_btn {margin:7px 0 0 0px;}
ul#newsletter_list li.link label {width:280px;}
form.account_form div.img_modif_infos {top: 90px; right: 17px;}

/* LIVRAISON */

img#ico_colissimo {top: 145px;}
ul#shipMode_list {padding: 0 0 5px;}
ul#shipMode_list li input[type="radio"] {float: none;}
ul#liv_infos_list li select,
li#new_adr_list ul li input[type=text] {width: 225px; border: 1px solid #ACABAB; height: 21px; margin: 3px 0 0 0;}

/* POPUP IDENTIFICATION */

div#login_layer a.lost_btn {bottom: 132px;}